body, html { height: 100%; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, label, legend, caption, tbody, tfoot, thead { margin: 0px; padding: 0px; border: 0px none; outline: 0px none; font-size: 100%; vertical-align: baseline; background: none repeat scroll 0% 0% transparent; }
body { line-height: 1; }
ol, ul { list-style: none outside none; }
:focus { outline: 0px none; }
.fl { float: left; }
.fr { float: right; }
.col-full:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.fix { clear: both; height: 1px; margin: -1px 0px 0px; overflow: hidden; }
body { font: 12px/1.2 Verdana,Arial,Helvetica,Sans-serif; color: rgb(51, 51, 51); background-color: rgb(228, 228, 228); }
h1, h2, h3, h4, h5, h6 { margin: 0 0 8px 0; font-family: Arial,Helvetica,Sans-serif; color: rgb(0, 0, 0); line-height: 1; }
h1 { font-size: 36px; }
h2  {font-size: 28px;}
h3 { font-size: 20px; }
h4  {font-size: 28px; }
p { margin: 0px; }
a:link, a:visited { text-decoration: none; color: rgb(131, 140, 28); }
a:hover { text-decoration: none; }
.entry a:hover, .widget a:hover { border-bottom: 1px dotted; }
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited { text-decoration: none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: underline; border: medium none ! important; }
#container {  }
#top { background: url(../images/bg.jpg) no-repeat scroll center top rgb(35, 35, 35); }
.col-left { float: left; }
.col-right { float: right; }
.col-full { width: 960px; margin: 0px auto; }
#navigation, #page-nav { font-size: 11px; }
#navigation a:hover, #page-nav { border: medium none; }
#page-nav ul.rss { background: url(../images/ico-rss.png) no-repeat scroll right 8px transparent; padding: 0px 35px; }
#page-nav ul.rss li { float: left; width: auto; }
#page-nav ul.rss a { line-height: 29px; display: block; padding: 0px 10px; }
#page-nav a span { display: none; }
#page-nav { position: relative; background: url(../images/bg-pagenav.png) repeat-x scroll 0% 0% transparent; height: 29px; font-family: Verdana,Geneva,sans-serif; font-size: 10px; text-transform: uppercase; }
#page-nav a { color: rgb(238, 238, 238); text-decoration: none; text-shadow: 0px 1px 0px rgb(51, 51, 51); }
#page-nav a:hover { background: url(../images/nav-hover.png) repeat scroll 0% 0% transparent; color: rgb(255, 255, 255); }
#nav, #nav ul { position: relative; z-index: 200; margin: 0px; padding: 0px; list-style: none outside none; line-height: 1; }
#nav a { display: block; z-index: 200; padding: 0px 10px; line-height: 29px; text-decoration: none; }
#nav li { float: left; width: auto; }
#nav li ul { position: absolute; left: -999em; width: 180px; }
#nav li ul li { background: none repeat scroll 0% 0% rgb(125, 125, 125); }
#nav li ul li a { width: 160px; line-height: 26px; color: rgb(238, 238, 238); }
#nav li ul li a:hover { color: rgb(255, 255, 255); }
#nav li ul ul { margin: -26px 0px 0px 180px; }
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul { left: -999em; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { left: auto; }
#nav li:hover, #nav li.hover { position: static; }
#cat-nav { position: relative; background: url(../images/bg-catnav.png) repeat-x scroll center bottom transparent; height: 58px; border-top: 1px solid rgb(255, 255, 255); }
#cat-nav a { color: rgb(51, 51, 51); text-decoration: none; text-shadow: 0px 1px 0px rgb(255, 255, 255); }
#cat-nav a:hover { color: rgb(0, 0, 0); }
#cat-nav li:hover { background: none repeat scroll 0% 0% rgb(230, 230, 230); }
#secnav, #secnav ul { position: relative; z-index: 100; margin: 0px; padding: 0px; list-style: none outside none; line-height: 1; background: url(../images/secnav-div.png) no-repeat scroll right center transparent; }
#secnav a { font-family: Georgia,"Times New Roman",Times,serif; font-style: italic; font-weight: 700; font-size: 14px; display: block; z-index: 100; padding: 0px 15px; line-height: 58px; text-decoration: none; }
#secnav li { float: left; width: auto; background: url(../images/secnav-div.png) no-repeat scroll left center transparent; height: 58px; }
#secnav li:hover, #secnav li.hover { position: static; }
#header { padding: 25px 0px; clear: both; position: relative; }
#logo { min-height: 70px; }
#logo img {  }
#logo .site-title, #logo .site-description { display: none; }
#logo .site-title { padding-top: 15px; }
#logo .site-title a { color: rgb(255, 255, 255); font-size: 36px; font-weight: bold; line-height: 36px; text-transform: uppercase; letter-spacing: -2px; text-shadow: 1px 1px 0px rgb(0, 0, 0); }
#logo .site-title a:hover { text-decoration: none; color: rgb(238, 238, 238); }
#logo .site-description { color: rgb(187, 187, 187); text-transform: uppercase; font-size: 11px; text-shadow: 1px 1px 0px rgb(0, 0, 0); }
#topad { position: absolute; right: 0px; top: 36px; }
#page-nav .home-icon { float: left; margin-right: 10px; }
#page-nav .home-icon .ico-home { padding: 7px 0px 6px; }
#content { min-height: 400px; padding: 0px; margin: 20px auto 30px; }
#main { width: 640px; }
#sidebar { width: 300px; overflow: hidden; }
#footer { background: none repeat scroll 0% 0% rgb(130, 130, 130); color: rgb(202, 202, 202); font-family: Georgia,"Times New Roman",Times,serif; font-style: italic; font-size: 11px; padding: 25px 0px; border-top: 1px solid rgb(179, 179, 179); }
#footer a { color: rgb(202, 202, 202); }
#footer a:hover { border-bottom: 1px dotted; }
#footer #credit img { vertical-align: middle; }
#footer-widgets { position: relative; background: url(../images/bevel-footer-widgets.png) repeat-x scroll center top rgb(193, 192, 192); border-bottom: 1px solid rgb(123, 123, 123); }
#footer-widgets .container { background: url(../images/bg-footer-widgets.png) no-repeat scroll center 2px transparent; padding: 30px 0px 10px; }
#footer-widgets .block { width: 300px; float: left; margin: 0px 30px 0px 0px; }
#footer-widgets .block.last { margin-right: 0px; }
.box { background: url(../images/bg-box.png) repeat-x scroll 0% 0% rgb(254, 254, 254); margin: 0px 0px 20px; }
.post { padding: 25px 25px 20px; border: 1px solid rgb(255, 255, 255); position: relative; }
.post-bottom { background: url(../images/bg-post-bottom.png) repeat-x scroll center top rgb(228, 228, 228); line-height: 44px; padding: 0px 25px; border-bottom: 1px solid rgb(185, 185, 185); border-top: 1px solid rgb(219, 219, 219); }
.post-bottom div, .post-bottom div a { color: rgb(119, 119, 119); font-family: Verdana,Geneva,sans-serif; font-size: 11px; text-decoration: none; }
.post-bottom div a:hover { color: rgb(34, 34, 34); }
.post-bottom .cat { background: url(../images/ico-cat.png) no-repeat scroll left top transparent; padding: 2px 0px 2px 25px; height: 16px; }
.post-bottom .tags { background: url(../images/ico-tags.png) no-repeat scroll left top transparent; padding: 1px 0px 2px 25px; height: 16px; }
.post .title { margin: 0px 0px 5px; font-weight: 400; }
.post-meta { margin: 0px 0px 15px; font-size: 10px; color: rgb(159, 159, 159); font-family: Verdana,Geneva,sans-serif; text-transform: uppercase; line-height: 11px; }
.post-meta a { border-bottom: 1px dotted; }
.post-meta a:hover { border: medium none; }
.post-meta img { vertical-align: top; margin: 0px 5px; }
.entry { font-size: 15px; line-height: 20px; }
.entry p { margin: 0px 0px 15px; }
.entry ul { margin: 0px 0px 15px; padding: 0px 0px 0px 30px; }
.entry ol { margin: 0px 0px 15px; padding: 0px 0px 0px 30px; }
.entry ul li { list-style-type: disc; }
.entry ol li { list-style-type: decimal;}
.entry img, .entry img:hover {
    border: 1px solid #CCCCCC;
    padding: 4px;
}
.alignleft { float: left; width: auto; margin: 10px 20px 10px 0px; }
.aligncenter, img.aligncenter { display: block; text-align: center; margin: 0px auto 10px; }
.more_entries { font-size: 12px; line-height: 18px; font-family: Georgia,serif ! important; font-style: italic ! important; }
.more_entries a { display: block; margin: 0px; background: none repeat scroll 0% 0% rgb(239, 239, 239); padding: 4px 8px; color: rgb(119, 119, 119); text-shadow: 0px 1px 0px rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); }
.more_entries a:hover { background: none repeat scroll 0% 0% rgb(221, 221, 221); text-shadow: 0px 1px 0px rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); }
.more_entries .fl a { background-image: url(../images/ico-arrow-left.png); background-repeat: no-repeat; background-position: 8px center; padding-left: 20px; }
.entry a.btn, input.submit { background: url(../images/bg-button.png) no-repeat scroll center 0px rgb(131, 140, 28); padding: 4px 8px; color: rgb(255, 255, 255); font-size: 12px; font-style: italic; text-shadow: 0px 1px 0px rgb(119, 119, 119); border: 1px solid rgb(98, 105, 21); border-radius: 3px 3px 3px 3px; }
.post #share { position: relative; height: 35px; margin: 20px 0px 0px; padding: 1px 0px 0px 55px; }
.post #share .banner { background: url(../images/banner-share.png) no-repeat scroll 0% 0% transparent; position: absolute; top: 0px; left: -40px; width: 78px; height: 36px; color: rgb(255, 255, 255); font: italic bold 14px/29px Georgia,serif; text-shadow: 0px 1px rgb(85, 85, 85); padding: 0px 0px 0px 16px; }
.post #share a img { padding: 0px 10px 0px 0px; opacity: 0.7; }
.post #share a:hover img { padding: 0px 10px 0px 0px; opacity: 1; }
.widget { position: relative; margin: 0px 0px 20px; background: url(../images/bg-box.png) repeat-x scroll 0% 0% rgb(254, 254, 254); padding: 0px; border: 1px solid rgb(255, 255, 255); color: rgb(85, 85, 85); font-family: Georgia,"Times New Roman",Times,serif; line-height: 20px; }
.widget h3 { font-family: Arial,Helvetica,sans-serif; font-size: 14px; line-height: 14px; color: rgb(102, 102, 102); margin: 0px; padding: 14px 15px 0px; height: 30px; background: url(../images/bg-widget-title.png) repeat-x scroll 0% 0% transparent; }
.widget .textwidget p { padding: 5px 0px; }
.widget ul, .widget div, .widget p { padding: 0px 15px 10px; }
.widget ul { clear: both; margin: 5px 0px; }
.widget ul li { background: url(../images/ico-bullet.png) no-repeat scroll 4px 14px transparent; padding-left: 20px; border-bottom: 1px solid rgb(237, 237, 237); }
.widget ul li a { padding: 0px; line-height: 30px; text-decoration: none; color: #2088BC; font-weight: bold; }
.widget ul li a:hover { color: rgb(0, 0, 0); border-bottom: 1px dotted; }
.adspace-widget { background: none repeat scroll 0% 0% transparent; border: medium none; }
.adspace-widget a:hover { border: medium none; }
.adspace-widget.widget { border: 0px none; }
.widget input.submit {  }
#search_main form div { position: relative; height: 33px; margin-bottom: 25px; }
a:link, a:visited { color: rgb(32, 93, 122); }
body { background-color: rgb(209, 216, 219); }
#top { background: url(../images/bg.jpg) no-repeat scroll center top rgb(32, 93, 122); }
#nav li ul li { background: none repeat scroll 0% 0% rgb(56, 76, 86); }
.entry a.btn, input.submit, #commentform #submit { background-color: rgb(32, 93, 122); border: 1px solid rgb(24, 71, 93); }
.post #share .banner { background: url(../images/banner-share.png) no-repeat scroll 0% 0% transparent; }
.last { clear: right; margin-right: 0px ! important; }
img.social-icon { border: medium none; }
#page-nav { background: url(../images/bg-pagenav.png) repeat scroll 0% 0% transparent; }
#topad { position: absolute; right: 0px; top: 64px; }
.entry a:link { color: #0044CC; text-decoration: underline; }
.entry a:visited { color: purple; text-decoration: underline; }
.entry a:hover { color: red; text-decoration: underline; border-bottom: 0px none; }
.entry a.btn, input.submit { color: rgb(255, 255, 255); text-decoration: none; }
.post-meta a { border-bottom: 0px none; }
.post-meta a:hover { color: red; text-decoration: underline; border-bottom: 0px none; }
#nav li ul li { background: none repeat scroll 0px 0px rgb(89, 139, 178); }
.aligncenter div { margin: 0 auto; } 
#top { background: url(../images/bg-gradient.png) no-repeat scroll center top rgb(226, 226, 226) ! important; }
.ItemRight {
float: right;
margin: 2px 0 12px 18px;
text-align: center;
}

.ItemCenter {
margin: 2px auto 20px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}

.Clear {
clear: both;
}

.ReturnToNavBox {
width: 90%;
margin: 0 auto 12px auto;
padding: 4px;
}

.AdSenseBoxLeft, .AdSenseBoxRight, .AdSenseBoxCenter468, .AdSenseBoxExtraColumn {
padding: 5px;
background-color: transparent;
border: 0px;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 18px 12px 18px;
float: right;
}

.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}
.entry a.btn:hover {
    cursor: pointer;
    opacity: 0.8;
}

.entry { font-size: 15px;}

@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url(https://themes.googleusercontent.com/static/fonts/droidsans/v3/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
